.project-container {
    margin: 3%;
    border-radius: 15px;
    padding: 2%;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: rgba(0, 51, 74, 0.9);
    color: #CEDDDE;
}

.project-container img {
    border-radius: 5px;
    width: 100%;
    max-width: 500px;
    margin: auto;
    display: block;
}

section {
    margin-bottom: 2rem;
    padding: 1rem;
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 10px;
    width: 100%;
    max-width: 800px;
}

h1, h2 {
    color: #9CD2D5;
    margin-bottom: 1rem;
}

h1 {
    font-size: 2rem;
    text-align: center;
}

h2 {
    font-size: 1.5rem;
}

p, ul {
    line-height: 1.6;
}

ul {
    padding-left: 1.5rem;
}

.project-details ul li {
    margin-bottom: 0.5rem;
}

@media screen and (max-width: 500px) {
    .project-container {
        margin: 3%;
        padding: 3%;
    }
    
    .project-container img {
        width: 100%;
    }
    
    h1 {
        font-size: 1.5rem;
    }
    
    h2 {
        font-size: 1.2rem;
    }
}